/**
CSS changes from TMA - 04.10.2022
**/

body.catalog-product-view div.reviews-actions {
    display: none !important;
}

body.catalog-product-view div.product-info-stock-sku {
    display: none !important;
}

body.catalog-product-view div.product-social-links {
    display: none !important;
}

body.catalog-product-view div.matrix_quotationButton {
    display: none !important;
}

div.header .logo img {
    max-width: unset !important;
}

body.catalog-category-view div.product-item-inner button.action.tocart.primary {
    display: none;
}

body.cms-porto_home_20 div.product-item-info {
    margin-bottom: 20px;
}

body.catalog-category-view div.column.main {
    width: 100%;
}

body.checkout-cart-index div#block-shipping {
    /* display: none; */
}

/*
body.checkout-cart-index div.cart-summary tr.totals.shipping.excl {
    display: none;
}
*/


body.checkout-cart-index form#shipping-zip-form {
    display: none;
}

body.checkout-cart-index div#block-discount {
    display: none;
}

body.account div#block-collapsible-nav li:nth-child(3),
body.account div#block-collapsible-nav li:nth-child(4),
body.account div#block-collapsible-nav li:nth-child(5),
body.account div#block-collapsible-nav li:nth-child(6),
body.account div#block-collapsible-nav li:nth-child(7),
body.account div#block-collapsible-nav li:nth-child(8),
body.account div#block-collapsible-nav li:nth-child(9) {
    display: none !important
}

body.customer-account-index div.block.block-reorder {
    display: none;
}

body.catalog-category-view div.block.block-reorder {
    display: none;
}

body.customer-account-index div.block-dashboard-addresses {
    display: none;
}

body.customer-account-index div.box-information div.box-actions {
    display: none;
}

div.flipbook-container li.show-all {
    display: none !important;
}

/**
CSS changes from TMA - 13.10.2022
**/

/* Homepage show products with 3 columns */
body.cms-porto_home_20 div.products-grid li.product-item {
    width: calc((100% - 8%) / 3) !important;
    margin-left: 2% !important;
}

/**
CSS changes from TMA - 18.10.2022
**/

body.catalog-product-view .product.attribute.overview {
    color: black;
    margin-top: 20px;
}

body.catalog-product-view div.prev-next-products {
    display: none;
}

/**
CSS changes from TMA - 24.10.2022
**/

body.checkout-cart-index a.product-item-photo{
    pointer-events: none !important;
    cursor: default;
}

div.minicart-items-wrapper a.product-item-photo{
    pointer-events: none !important;
    cursor: default;
}

div.header-right li.authorization-link + li {
    display: none !important;
}

body.catalog-product-view div.page-main-details {
    display:none !important;
}

/**
CSS changes from TMA - 15.11.2022
Temporary preflight adjustments => Instead errors just list warnings
- New exclamation mark icon
- New text color
- hide download pdf button
**/

body.catalog-product-view .matrix_layoutMain .matrix_uploadPreflightContainer .matrix_preflightInfo.matrix_preflightInfoInvalid .matrix_preflightInfoIcon {
    background-image: url(/media/porto/web/images/exclamation-mark-icon.png) !important;
}

body.catalog-product-view .matrix_layoutMain .matrix_uploadPreflightContainer .matrix_preflightInfo.matrix_preflightInfoInvalid .matrix_preflightInfoMessage {
    color: #0A85D9 !important;
}

body.catalog-product-view button.btn.btn-primary.matrix_uploadButtonDownload {
    display: none !important;
}

/**
CSS changes from TMA - 12.12.2022
Christmas message
**/

div.widget {
    margin: 0 0 0 0 !important;
}

/**
TMA changes 23.02.2023
Removing recently ordered producst block in my account
**/
body.account div.block.block-reorder {
    display: none;
}

/**
TMA changes 10.03.2023
Remove price in search-bar
**/
div.autocomplete-suggestion div.suggestion-right div.product-line.product-price {
    display: none;
}

/**
TMA changes 15.02.2024
style Button on homepage
**/
div.kohlhammer-button a.pagebuilder-button-primary {
    font-size: 16px;
    background-color: #11335e;
    border-color: #11335e;
}

/**
TMA changes 08.05.2024
hide ::after line in footer
**/
footer div.footer-middle > .container::after {
    display: none !important
}


/**
TMA changes 16.05.2024
hide Bestellsumme & MWst in shopping cart
**/
body.checkout-cart-index div#cart-totals tr.totals-tax{
    display: none !important
}

/*body.checkout-cart-index div#cart-totals tr.grand{*/
/*    display: none !important*/
/*}*/
/**change LN 22.03 cart print selection*/
#shopping-cart-table dl.item-options dd > div{
    display: flex;
    flex-direction: row;
    width: 100%;
}
#shopping-cart-table dl.item-options div span:first-of-type{
    width: 40%;
}
#shopping-cart-table dl.item-options div span:nth-of-type(2){
    width: 60%;
}
.page-title-wrapper.product-mobile,
.product.attribute.overview-mobile
{
    display: none;
}
body[class*=_configuration] .page-title-wrapper.product-mobile{
    margin-top: 40px;
}
button.action.primary.checkout.floatRight span:after {
    content: url("data:image/svg+xml,%3Csvg width='22' height='14' viewBox='0 0 22 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.5 7C0.5 6.58579 0.835786 6.25 1.25 6.25L18.9393 6.25L14.2197 1.53033C13.9268 1.23744 13.9268 0.762562 14.2197 0.469669C14.5126 0.176776 14.9874 0.176776 15.2803 0.469669L21.2803 6.46967C21.5732 6.76256 21.5732 7.23744 21.2803 7.53033L15.2803 13.5303C14.9874 13.8232 14.5126 13.8232 14.2197 13.5303C13.9268 13.2374 13.9268 12.7626 14.2197 12.4697L18.9393 7.75L1.25 7.75C0.835786 7.75 0.5 7.41421 0.5 7Z' fill='white'/%3E%3C/svg%3E");
    display: inline-block;
    background-size: 100%;
    background-position: 100%;
    margin-left: 8px;
    top:2px;
    position: relative;
}
#shopping-cart-table .col.subtotal .price,
#shopping-cart-table .col.price .price
{
    color: #2B2B2B!important;
}
.customer-account-index .page-title,
.sales-order-history .page-title,
.customer-personalizationdata-index .page-title,
.customer-projects-index .page-title
{
    color: #61802A!important;
}
@media screen and (max-width: 990px) {
    .product-info-main .page-title-wrapper.product,
    .product-info-main .product.attribute.overview{
        display: none;
    }
    body[class*=_configuration] .page-title-wrapper.product-mobile,
    body[class*=_configuration] .product.attribute.overview-mobile
    {
        display: block;
    }
}


div.kohlhammer-button a.pagebuilder-button-primary {
    font-size: 16px;
    background-color: #61802A;
    border-color: #61802A;
}
.minicart-wrapper .action.showcart::after{
    content: none;
}
.product-quantity-row.custom-row .qty-radio{
    display: none;
}
/**
TMA changes 16.05.2024
hide Bestellsumme & MWst in shopping cart
**/
body.checkout-cart-index div#cart-totals tr.totals-tax{
    display: none !important
}


body.checkout-cart-index div#cart-totals tr.grand{
    display: none !important
}


/**
    TMA changes 25.07.2024
    make info text on product page red and bold
**/
body.catalog-product-view div.product-info-main div.product.attribute.overview span.descriptionTextRed {
    color: red !important;
    font-weight: bold !important;
}

body.catalog-product-view .price-container .price {
    font-size: 16px !important;
}

div.kohlhammer-home a {
    color: #61802A !important;
    text-decoration: none !important;
}

body.cms-downloads table a {
    color: #61802A !important;
    text-decoration: none !important;
}

body.cms-downloads table th {
    text-align: center;
}

body.cms-downloads table > thead > tr > th, table > thead > tr > td {
    vertical-align: middle !important;
}

body.checkout-cart-index tbody.cart.item td.note-col {
    display: none !important;
}




body.printq-personalization_configuration div.matrix_quantityContainer {
    padding-top: 64px;
}


body.printq-personalization_configuration .buttons-actions-holder .matrix_personalizationButton button {
    margin-right: unset !important;
}

body.printq-upload_configuration div.matrix_quantityContainer {
    padding-top: 64px;
}

body.printq-upload_personalization_configuration div.matrix_quantityContainer {
    padding-top: 64px;
}

#co-shipping-method-form > fieldset > dl > dt:nth-child(1),
#co-shipping-method-form > fieldset > dl > dd:nth-child(2) { display:none;}


body.plumrocket-product-filter img#prozessschaubild {
    display: none;
}

body.catalog-category-view div.not-on-homepage-visible{
    display: none;
}
